{
  "workflow_id": "workflow_20251118_190057",
  "name": "Click \u2192 Click \u2192 Type (+ 1 \u00e9tapes)",
  "repetitions": 3,
  "confidence": 0.8,
  "last_seen": "2025-11-18T19:00:57.216995",
  "created_at": "2025-11-18T19:00:57.216996",
  "steps": [
    {
      "step_id": 0,
      "action_type": "click",
      "target_description": "Nouveau document",
      "position": [
        200,
        150
      ],
      "window": "OnlyOffice"
    },
    {
      "step_id": 1,
      "action_type": "click",
      "target_description": "Nouveau document",
      "position": [
        200,
        150
      ],
      "window": "OnlyOffice"
    },
    {
      "step_id": 2,
      "action_type": "type",
      "target_description": "Taper du texte",
      "position": [
        0,
        0
      ],
      "window": "OnlyOffice"
    },
    {
      "step_id": 3,
      "action_type": "type",
      "target_description": "Taper du texte",
      "position": [
        0,
        0
      ],
      "window": "OnlyOffice"
    }
  ]
}